/* Accordion
----------------------------------*/
.ui-accordion .ui-accordion-header { cursor: pointer; margin-top: 1px; zoom: 1; }
.ui-accordion .ui-accordion-li-fix { display: inline; }
.ui-accordion .ui-accordion-header-active { border-bottom: 0 !important; }
.ui-accordion .ui-accordion-header a { display: block;  padding: 5px 40px; }
.ui-accordion .ui-accordion-header .ui-icon { position: relative; left: .5em; top: 25px; margin-top: -14px; }
.ui-accordion .ui-accordion-content { padding: 10px; border-top: 0; margin-top: -2px; position: relative; top: 1px; margin-bottom: 2px; overflow: auto; display: none; }
.ui-accordion .ui-accordion-content-active { display: block; }